name: Venin paralysant de goule
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/venin.webp
effects: []
_id: IF19EUvrY1HL87lr
system:
  description: >-
    <p>Venin inocul&eacute; par une morsure de goule.</p>

    <p>La paralysie intervient quand toutes les lignes de fatigue sont pleines
    et dure 6 heures.</p>

    <p>Le <em>floume-dhu</em> est obtenu en m&eacute;langeant en
    quantit&eacute;s &eacute;gales gel&eacute;e de floumette et lait humain
    (pour une dose : une demi-mesure de chaque).</p>

    <p>Puis chauffer le m&eacute;lange jusqu&rsquo;&agrave; couleur bleu-sangue
    (-2).</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 6
  incubation: ''
  periode:
    unite: round
    nombre: 1
  remedesconnus: false
  remedes: '-4 \ Floume-dhu +16'
  dommages: 1 ligne de fatigue
  periodicite: 1 round
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!IF19EUvrY1HL87lr'

